Bug 7993 - wu-ftpd-2.6 incompatibility
Summary: wu-ftpd-2.6 incompatibility
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-25 20:39 UTC by petr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 20:40:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petr 1999-12-25 20:39:44 UTC
mc up to version 4.5.40 is not compatible with wu-ftpd-2.6 as does not
close data connection in time (as required by RFC). mc-4.5.41 corrects this
behavior.

Comment 1 Elliot Lee 2000-01-17 20:40:59 UTC
4.5.42 is in rawhide.


Note You need to log in before you can comment on or make changes to this bug.